@charset "UTF-8";

/* --------------------------------
   セクション
-------------------------------- */
.section{ margin-bottom: 2.5em;}
.section .section{ margin-top: 2em;}
.hdTxt + .section{ margin-top: 0 !important;}


/* --------------------------------
   テキスト左寄せ・センタリング・右寄せ
-------------------------------- */
.alL{ text-align: left;}
.alC{ text-align: center;}
.alR{ text-align: right;}


/* --------------------------------
   マルチカラム
-------------------------------- */
.clWrap-2cl .clBox { float: left; width: 315px; margin-right: 30px; }
.clWrap-2cl .clBox:last-child { margin-right: 0; }
/*.clWrap-2cl .clBox .pctBox{ margin-bottom: 0.8em; }*/
@media only screen and (max-width: 640px) {
	.clWrap-2cl .clBox { float: none; width: auto; margin-right: 0; }
	.clWrap-2cl .clBox:last-child { float: none; }
}

.clWrap-3cl .clBox { float: left; width: 208px; margin-right: 18px; }
.clWrap-3cl .clBox:last-child { margin-right: 0; }
@media only screen and (max-width: 640px) {
	.clWrap-3cl .clBox { float: none; width: auto; margin-right: 0;}
}

/* +@TN */
.clWrap-4cl .clBox { float: left; width: 151px; margin-right: 18px; }
.clWrap-4cl .clBox:last-child { margin-right: 0; }
@media only screen and (max-width: 640px) {
    .clWrap-4cl .clBox { float: none; width: auto; margin-right: 0;}
}

.clBoxS{ width: 208px;}
.clBoxM{ width: 315px;}
.clBoxL{ width: 434px;}
.clBoxFl-L{ float: left; margin-right: 18px;}
.clBoxFl-R{ float: right; margin-left: 18px;}
.clBoxTxtFl-L{ float: left; }
.clBoxTxtFl-R{ float: right; }
@media only screen and (max-width: 640px) {
	.clBoxM,.clBoxL,.clBoxTxtFl-L.clBoxS,.clBoxTxtFl-R.clBoxS{width: auto;}
	.clBoxFl-L.clBoxM,.clBoxFl-L.clBoxL,.clBoxTxtFl-L.clBoxM,.clBoxTxtFl-L.clBoxS{ float: none; margin-right: 0;}
	.clBoxFl-R.clBoxM,.clBoxFl-R.clBoxL,.clBoxTxtFl-R.clBoxM,.clBoxTxtFl-R.clBoxS{ float: none; margin-left: 0;}
	.clBoxFl-L.clBoxS{ width: 46.55%; margin-right: 6.9%;}
	.clBoxFl-R.clBoxS{ width: 46.55%; margin-left: 6.9%;}
	.clBoxTxtFl-L.clBoxL{ width: 46.55%;}
	.clBoxTxtFl-R.clBoxL{ width: 46.55%;}
}


/* --------------------------------
   サムネイル
-------------------------------- */
.pctBox{ margin-bottom: 1.85em;}
.pctBox .pct{ margin: 0 0 0.5em;}
.pctBox .caption{ line-height: 1.3; color: #666; margin-top: 0; margin-bottom: 0; color: #666;}
@media only screen and (max-width: 640px) {
	.pctBox .pct img{width: 100%; height: auto;}
}


/* --------------------------------
   bxslider調整
-------------------------------- */
.bx-wrapper{ margin-bottom: 50px;}
.bx-wrapper .bx-viewport {-moz-box-shadow: none;-webkit-box-shadow: none;	box-shadow: none;	border: none;	left: 0px;	background: transparent;}.bx-wrapper .bx-controls-direction a { z-index: 100;}

/***** .pctBoxSlide *****/
.pctBoxSlideWrap .bxslider{ margin-top: 0;}
.pctBoxSlideWrap .bx-pager,.pctBoxSlideWrap .bx-controls-auto {	bottom: -35px;}
.pctBoxSlideWrap .bx-pager.bx-default-pager a {	background: #fff;	width: 8px;	height: 8px;	border: 2px solid #cfd2e0;-moz-border-radius: 6px;-webkit-border-radius: 6px;	border-radius: 6px;}
.pctBoxSlideWrap .bx-pager.bx-default-pager a:hover,.pctBoxSlideWrap .bx-pager.bx-default-pager a.active {	background: #3e8f46; border-color:  #3e8f46;}
.pctBoxSlideWrap .bx-prev {	left: 20px;	background: url(/common/images/btn_slide-back01.png); background-size: 8px 15px;
}
.pctBoxSlideWrap .bx-next {	right: 20px;	background: url(/common/images/btn_slide-next01.png); background-size: 8px 15px;
}
.pctBoxSlideWrap .bx-next:hover {	background-position: 0 0;}
.pctBoxSlideWrap .bx-controls-direction a {	top: auto; bottom: -24px;	margin-top: 0px;	outline: 0;	width: 8px;	height: 15px;	}
.pctBoxSlideWrap .pctBox{ margin-bottom: 0 !important;}
@media only screen and (max-width: 640px) {
	.pctBoxSlideWrap .clWrap-2cl .clBox{ padding: 10px 15px 1px; background: #f5f7e1;}
	.pctBoxSlideWrap .clWrap-2cl .clBox .pctBox{ margin: -15px;}
}


/* --------------------------------
   見出し
-------------------------------- */
.hdTxt01{ margin-top: 0; margin-bottom: 0.7em; padding: 0.8em 15px 0.8em 41px; font-size: 142.57%; line-height: 1.35; border-bottom: 1px solid #d9d9d9; border-top: 4px solid #3e8f46; background: url(/common/images/icn_hdtxt01.png) no-repeat 8px 0.85em; }
.hdTxt01b{ margin-top: 0; margin-bottom: 0; font-size: 114.29%; font-weight: bold; background-position: 8px 0.65em;}/* 151124追加（トップページ用パーツから移植） */
.hdTxt02{ margin-top: 0; margin-bottom: 0.875em; padding: 0.8em 17px 0.8em 17px; font-size: 114.29%;  line-height: 1.35; background-color: #86b27f; color: #fff; border-top: 4px solid #3e8f46;}
.hdTxt03{ margin-top: 0; margin-bottom: 0.875em; padding: 0.8em 17px 0.8em 17px; font-size: 114.29%;  line-height: 1.35; border-top: 4px solid #7fb291; border-bottom: 1px solid #d9d9d9;}
.hdTxt04{ margin-top: 0; margin-bottom: 0.875em; position: relative; font-size: 114.29%; line-height: 1.35; padding-left: 16px;}
.hdTxt04:after{ position: absolute; content:''; display:block; width: 8px; height: 8px; background: #7fb291; left: 3px; top: 0.35em;}
@media only screen and (max-width: 640px) {
	.hdTxt01{ margin-left: -10px; margin-right: -10px;}
	.hdTxt01b{ padding-right: 30px;}/* 151124追加（トップページ用パーツから移植） */
}



/* --------------------------------
   キャッチコピー
-------------------------------- */
.catch-check{ margin-bottom: 0.8em; padding-left: 30px; font-weight: bold; line-height: 1.35; background: url(/common/images/icn_check.png) no-repeat 8px -0.1em;}
.catch-main{ margin-bottom: 0.7em; color: #296f30; font-size: 142.57%; font-weight: bold; line-height: 1.8; }
.catch-sub{ margin-bottom: 0.875em; color: #9fbb14; font-weight: bold; line-height: 1.55;}



/* --------------------------------
   リンクリスト
-------------------------------- */
.linkListNormal01,.linkListNormal01 li{ list-style: none; margin: 0; padding: 0;}
.linkListNormal01{ margin-bottom: 1.8em; line-height: 1.6;}
.linkListNormal01 li{ margin-bottom: 0.7em;}
.linkListNormal01 li a{ position: relative; display: inline-block; padding-left: 14px; text-decoration: none;}
.linkListNormal01 li a:hover{ text-decoration: underline;}
.linkListNormal01 li a:before{content:''; position:absolute; display:block; width: 6px; height: 6px; background: url(/common/images/icn_link01.png); left: 2px; top: 0.45em;}

/* -@TN */
/*
.linkListNormal01 li.newwin a:after{ content:''; display: inline-block; width: 11px; height:10px; margin-left: 5px; background: url(/common/images/icn_link-newwin.png); vertical-align: baseline;}
.linkListNormal01 li.pdf a:after{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-pdf.png); vertical-align: baseline;}
.linkListNormal01 li.doc a:after{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-doc.png); vertical-align: baseline;}
.linkListNormal01 li.xls a:after{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-xls.png); vertical-align: baseline;}
.linkListNormal01 li.ppt a:after{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-ppt.png); vertical-align: baseline;}
*/

/* +@TN */
.linkListNormal01 li.elink a:after, li.elink span:before{ content:''; display: inline-block; width: 11px; height:10px; margin-left: 5px; background: url(/common/images/icn_link-newwin.png); vertical-align: baseline;}
.linkListNormal01 li.elink_pdf a:after, li.elink_pdf span:before{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-pdf.png); vertical-align: baseline;}
.linkListNormal01 li.elink_doc a:after, li.elink_doc span:before{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-doc.png); vertical-align: baseline;}
.linkListNormal01 li.elink_xls a:after, li.elink_xls span:before{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-xls.png); vertical-align: baseline;}
.linkListNormal01 li.elink_ppt a:after, li.elink_ppt span:before{ content:''; display: inline-block; width: 17px; height:15px; margin-left: 3px; background: url(/common/images/icn_link-ppt.png); vertical-align: baseline;}


/* --------------------------------
   リンクリスト（ブロック）
-------------------------------- */
.linkList01, .linkList01 li{ margin: 0; padding: 0; list-style: none; line-height: 1.3;}
.linkList01{ margin-bottom: 1.8em; border-top: 1px solid #dbdbdb; background-color: #fff;}
.linkList01 a{ position: relative; display: block; padding: 1.1em 30px 1.1em 15px; border-bottom: 1px solid #dbdbdb; cursor: pointer; text-decoration: none;}
.linkList01 a:hover{ background-color: #e9ff81; text-decoration: underline; color: #158c21;}
.linkList01 a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }

/* +@TN */
.linkList01 li>span{ position: relative; display: block; padding: 1.1em 30px 1.1em 15px; border-bottom: 1px solid #dbdbdb; text-decoration: none;}


.pageLinkList,.pageLinkList li{ margin: 0; padding: 0; list-style: none; line-height: 1.3;}
.pageLinkList{ margin-bottom: 1.8em; padding: 0 14px; letter-spacing: -0.41em;}
.pageLinkList02{ padding: 1em 14px; background-color: #f5f7e1;}
.pageLinkList li{ display: inline-block; letter-spacing: normal; margin-right: 2em;}
.pageLinkList li:last-child{ margin-right: 0;}
.pageLinkList li a{ display: block; padding-left: 25px; background: url(/common/images/icn_pagelink01.png) no-repeat left 0.15em;}
.pageLinkList02 li a{ background-image: url(/common/images/icn_pagelink02.png);}
.pageLinkList li a:link { text-decoration: none; }
.pageLinkList li a:visited { text-decoration: none; }
.pageLinkList li a:hover { text-decoration: underline; }
.pageLinkList li a:active { text-decoration: underline; }

@media only screen and (max-width: 640px) {
	.pageLinkList01{ padding-left: 0;}
	.pageLinkList01 li{ margin: 0 1.5em 0.5em 0;}
	.pageLinkList02{ padding-bottom: 1px;}
	.pageLinkList02 li{ display: block; margin-bottom: 1em;}
}


/* --------------------------------
   ナビゲーション
-------------------------------- */
.navList01, .navList01 li{ margin: 0; padding: 0; list-style: none; line-height: 1.3;}
.navList01{ margin-bottom: 1.8em; border-top: 1px solid #7fb291;}
.navList01>li{ border-bottom: 1px solid #7fb291; }
.navList01>li>a{ position: relative; display: block; padding: 0.8em 30px 0.8em 15px; cursor: pointer; text-decoration: none; font-size: 114.29%; font-weight:bold; color: #296f30; background-color: #f5f7e1; }
.navList01>li a:hover{ background-color: #e9ff81; text-decoration: underline; color: #158c21;}
.navList01>li>a:after{ position: absolute; content:''; display:block; width: 11px; height: 19px; background: url(/common/images/icn_navlink01.png); right: 10px; top: 50%; margin-top: -9px;}
.navList01>li>ul{ padding-left: 0; border-top: 1px solid #7fb291; }
.navList01>li>ul>li>a{ position: relative; display: block; padding: 1em 30px 1em 15px; cursor: pointer; text-decoration: none; }
.navList01>li>ul>li>a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px;}
.navList01>li>ul>li{ border-bottom: 1px solid #d9d9d9; }
.navList01>li>ul>li:last-child{ border-bottom: none; }
/* +@TN */
.navList01>li>span{ position: relative; display: block; padding: 0.8em 30px 0.8em 15px; text-decoration: none; font-size: 114.29%; font-weight:bold; color: #296f30; background-color: #f5f7e1; }
.navList01>li>ul>li>span{ position: relative; display: block; padding: 1em 30px 1em 15px; text-decoration: none; }
/* /+@TN */

.navList02, .navList02 li{ margin: 0; padding: 0; list-style: none; line-height: 1.3;}
.navList02{ margin-bottom: 1.8em; border-top: 1px solid #d9d9d9; background-color: #fff;}
.navList02 li{ border-bottom: 1px solid #d9d9d9; }
.navList02 a{ position: relative; display: block; padding: 1em 30px 1em 15px; cursor: pointer; text-decoration: none; }
.navList02 a:hover{ background-color: #e9ff81; text-decoration: underline; color: #158c21;}
.navList02 a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px;}
/* +@TN */
.navList02>li>span{ position: relative; display: block; padding: 1em 30px 1em 15px; text-decoration: none; }
/* /+@TN */


/* --------------------------------
   表
-------------------------------- */
table.dataTable01 { margin-bottom: 1.8em; line-height: 1.5; border-collapse: collapse; border-spacing: 0; empty-cells: show; }
table.dataTable01.full { width: 100%; }
table.dataTable01 th, table.dataTable01 td { padding: 1em 10px; vertical-align: top; word-wrap: break-word; background: #fff; border: 1px solid #d9d9d9; }
table.dataTable01 th.nowrap, table.dataTable01 td.nowrap { white-space: nowrap; width: 1%; }
table.dataTable01 thead th { background-color: #99a580; color: #fff; }
table.dataTable01 tbody th { background-color: #e8ecc4; }
table.dataTable01 tbody tr:nth-child(even) td { background-color: #f2f2f0; }
table.dataTable01 tbody td.cell01 { background-color: #f6f9de !important; }
table.dataTable01 th.alR, table.dataTable01 td.alR { text-align: right; }
table.dataTable01 th.alC, table.dataTable01 td.alC { text-align: center; }


/* --------------------------------
   ボタン
-------------------------------- */
.btnWrap01{ margin-bottom: 1.8em; padding: 1.29em 10px; text-align: center; background: #f5f7e1;}
a.btnTxt01{ position: relative; display: inline-block; margin: 0 5px; padding: 0.8em 60px; line-height: 1.3; text-decoration: none; background: #fff; border: 1px solid #ccc; border-radius: 5px; font-weight: bold;}
a.btnTxt01:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; left: 9px; top: 1em; background: url(/common/images/icn_link-back01.png);}
a.btnTxt01:hover{ background-color: #e9ff81; color: #158c21;}
@media only screen and (max-width: 640px) {
	a.btnTxt01{ display: block; margin-left: 20px; margin-right: 20px; padding-left: 0; padding-right: 0;}
}


/* --------------------------------
   関連記事
-------------------------------- */
.relatedLink{ margin-bottom: 1.8em; padding: 3px; background-color: #f2f2f0; }
.relatedLink .linkList01{ margin-bottom: 0;}
.relatedLink .ttl{ margin-bottom: 0; padding: 0.85em 10px 0.85em 25px; position: relative; font-size: 114.29%; line-height: 1.3; font-weight: bold; padding-left: 26px;}
.relatedLink .ttl:after{ position: absolute; content:''; display:block; width: 8px; height: 8px; background: #7fb291; left: 13px; top: 1.25em;}



/* --------------------------------
   コラム枠
-------------------------------- */
.columnBox01{ margin-bottom: 1.8em; padding: 1.75em 29px 1px 29px; background-color: #f6f6f4; }
.columnBox01.box_white { background: #FFF; border: solid 1px #DDD; }
.columnBox01.box_beige { background: #F5F5DC;  }

.columnBox01 .columnTtl{ margin-bottom: 1em; font-size: 114.29%; font-weight: bold; line-height: 1.3;}

.columnBox02{ margin-bottom: 1.8em; padding: 3px; background-color: #f2f2f0; }
.columnBox02 .columnTtl{ margin-bottom: 0; padding: 0.85em 10px 0.85em 25px; position: relative; font-size: 114.29%; line-height: 1.3; font-weight: bold; padding-left: 26px;}
.columnBox02 .columnTtl:after{ position: absolute; content:''; display:block; width: 8px; height: 8px; background: #7fb291; left: 13px; top: 1.25em;}
.columnBox02 .inner{ background-color: #fff; padding: 25px 25px 1px;}

@media only screen and (max-width: 640px) {
	.columnBox01{ padding-left: 20px; padding-right: 20px;}
	.columnBox02 .inner{ padding: 1.35em 20px 1px 20px;}
}


/* --------------------------------
   プラグインダウンロード
-------------------------------- */
.downloadWrap{ margin-bottom: 1.8em; padding: 27px; border: 1px solid #d9d9d9;}
.downloadWrap .bnr{ float: left;}
.downloadWrap .txt{ margin-left: 180px; line-height: 1.8; font-size: 85.71%;}
@media only screen and (max-width: 640px) {
	.downloadWrap{ padding: 20px;}
	.downloadWrap .bnr{ float: none; margin-bottom: 0.8em; text-align: center;}
	.downloadWrap .txt{ margin-left: 0;}
}


/* --------------------------------
   区切り線
-------------------------------- */
.hr.solid{ margin: 1.8em 0; border: none; border-bottom: 1px solid #d9d9d9;}
.hr.dotted{ margin: 1.8em 0; border: none; border-bottom: 1px dotted #d9d9d9;}

/* --------------------------------
   Q&A
-------------------------------- */
.hdQuestion{ position: relative; padding: 1em 10px 1em 57px; font-size: 114.29%; background: url(/common/images/bg_hd-question01.png); line-height: 1.3; color: #296f30;}
.hdQuestion:after{ position: absolute; content:''; display:block; width: 23px; height: 30px; background: url(/common/images/icn_question01.png); left: 18px; top: 0.8125em; }
.answerSec{ margin-bottom: 3em; padding: 0.35em 0 0 57px; background: url(/common/images/icn_answer01.png) no-repeat 18px 0.7em; }


/* --------------------------------
   注意書き
-------------------------------- */
.noteTxt{ color: #e54d00; }


/* --------------------------------
   セミナー・イベント情報
-------------------------------- */
.seminarListMainWrap{ margin-bottom: 1.8em;}
.monthTttl01{ margin: 0 0 1em; padding: 0.5em 14px; background-color: #86b27f; border-top: 4px solid #3e8f46; color: #fff; font-weight: bold; font-size: 114.29%;}
ul.stepNavMonth01,ul.stepNavMonth01 li{ list-style: none; margin: 0; padding:0; line-height: 1; font-weight: bold;}
ul.stepNavMonth01{ margin-bottom: 1.35em;}
ul.stepNavMonth01:after{ content:''; display:block; clear:both; }
ul.stepNavMonth01 li{float: left;}
ul.stepNavMonth01 li:last-child{ float: right;}
ul.stepNavMonth01 a{ display: block; position: relative; padding-left: 24px; text-decoration: none;}
ul.stepNavMonth01 li:last-child a{ padding-left: 0; padding-right: 24px;}
ul.stepNavMonth01 a:after{ position: absolute; content:''; display:block; background: url(/common/images/icn_step-nav-back01.png); background-size: 6px 11px; left: 7px; top: 50%; margin-top: -5px; width: 6px; height: 11px;}
ul.stepNavMonth01 li:last-child a:after{ background: url(/common/images/icn_step-nav-next01.png); left: auto; right: 7px;}

ul.seminarListMain,ul.seminarListMain li{ margin: 0; padding: 0; list-style: none;}
ul.seminarListMain{ margin-bottom: 1.43em; border-top: 1px solid #dbdbdb; line-height: 1;}
ul.seminarListMain li{ border-bottom: 1px solid #dbdbdb;}
ul.seminarListMain li.sat{ background-color: #e8f2fd;}
ul.seminarListMain li.sun{ background-color: #fde6e6;}
ul.seminarListMain a{ display: block; position: relative; padding: 15px 40px 15px 0; text-decoration: none;}
ul.seminarListMain a:after{ position: absolute; content:''; display:block; width: 16px; height: 30px; background: url(/common/images/icn_link02.png); right: 10px; top: 50%; margin-top: -15px;}
ul.seminarListMain a:hover{ background-color: #e9ff81; color: #158c21;}
ul.seminarListMain a:hover .date{ color: #333;}
ul.seminarListMain p{ margin: 0;}
ul.seminarListMain .datePctWrap, ul.seminarListMain .date,ul.seminarListMain .pct,ul.seminarListMain .txt{ display: table-cell; vertical-align: middle;}
ul.seminarListMain .date{ width: 2.5em; padding: 0 14px; font-weight: bold; text-align: center;}
ul.seminarListMain .month{ font-size: 71.29%; line-height: 1.8;}
ul.seminarListMain .day{ font-size: 128.57%;}
ul.seminarListMain .dayOfWeek{ font-size: 78.57%;}
ul.seminarListMain li.sat .dayOfWeek{ color: #3982cd;}
ul.seminarListMain li.sun .dayOfWeek{ color: #c33;}
ul.seminarListMain .pct{ width: 116px;}
ul.seminarListMain .category{ display: inline-block; margin: 0 5px 0.5em 0; padding: 0.25em 8px; border: 1px solid #a5a980; background-color: #f8f9ed; color: #888c62; font-size: 85.71%; font-weight: bold; line-height: 1;}
ul.seminarListMain .seminar{ line-height: 1.4; font-weight: bold; color: #296f30;}
ul.seminarListMain a:hover .category{ opacity: 0.7;}
ul.seminarListMain a:hover .seminar{ color: #158c21; text-decoration: underline;}
@media only screen and (max-width: 640px) {
	ul.seminarListMain a{ padding: 10px 30px 10px 0;}
	ul.seminarListMain a:after{ width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
	ul.seminarListMain .date,ul.seminarListMain .pct{ display: block; padding: 0 14px;}
	ul.seminarListMain .date{ width: auto; margin-bottom: 0.3em; padding: 0;}
	ul.seminarListMain .date br{ display: none;}
	ul.seminarListMain .date span{ display: inline-block; vertical-align: middle;}
	ul.seminarListMain .day, ul.seminarListMain .dayOfWeek{ display: inline;}
	ul.seminarListMain .pct{ width: auto;}
	ul.seminarListMain .pct img{ width: 75px; height: auto;}
}


/* --------------------------------
   お知らせ
-------------------------------- */
.infoListMainWrap{ margin-bottom: 1.8em; line-height:1;}
.stepNavWrap01{ margin-bottom: 1.43em; padding: 0 16px;}
.stepNavWrap01:after{content:''; display:block; clear:both;}
.stepNavWrap01 .hit{ float: left; margin: 0; font-weight: bold;}
.stepNavWrap01 .number{ font-size: 157.14%;}
.stepNavWrap01 .stepNav01,.stepNavWrap01 .stepNav01 li{ list-style: none; margin: 0; padding: 0;}
.stepNavWrap01 .stepNav01{ float: right; display: table;}
.stepNavWrap01 .stepNav01 li{ display: table-cell; vertical-align: middle;}
.stepNavWrap01 .stepNav01 a { display: block; overflow: hidden; width: 8px; height: 0px !important; padding-top: 15px; text-decoration: none; background: url(/common/images/btn_slide-back01.png) no-repeat 0px 0px; line-height: 15px; }
.stepNavWrap01 .stepNav01 li.next a { background-image: url(/common/images/btn_slide-next01.png); }
.stepNavWrap01 .stepNav01 .step{ padding: 0 1.5em; font-weight: bold; font-size: 114.29%;}

ul.infoListMain01,ul.infoListMain01 li{ margin: 0; padding: 0; list-style: none;}
ul.infoListMain01{ margin-bottom: 1.8em; border-top: 1px solid #dbdbdb; line-height: 1;}
ul.infoListMain01 li{ border-bottom: 1px solid #dbdbdb;}
ul.infoListMain01 a{ display: block; position: relative; padding: 15px 40px 15px 14px; text-decoration: none;}
ul.infoListMain01 a:after{ position: absolute; content:''; display:block; width: 16px; height: 30px; background: url(/common/images/icn_link02.png); right: 10px; top: 50%; margin-top: -15px;}
ul.infoListMain01 a:hover{ background-color: #e9ff81; color: #158c21;}
ul.infoListMain01 p{ margin: 0;}
ul.infoListMain01 .pct,ul.infoListMain01 .txt{ display: table-cell; vertical-align: middle;}
ul.infoListMain01 .date{ }
ul.infoListMain01 .pct{ width: 117px;}
ul.infoListMain01 .pct img{ border: 1px solid #f0f0f0; padding: 2px;}
ul.infoListMain01 .date{ margin-bottom: 0.8em; font-weight: bold; color: #888c62; font-size: 85.71%;}
ul.infoListMain01 .ttl{ font-weight: bold; font-size: 114.29%; line-height:1.4em;}
ul.infoListMain01 .name{ margin-top: 0.6em; color: #888c62;}
ul.infoListMain01 a:hover .ttl{ text-decoration: underline;}
@media only screen and (max-width: 640px) {
	.stepNavWrap01{ margin-bottom: 0.7em;}
	ul.infoListMain01{ margin-bottom: 0.7em;}
	ul.infoListMain01 a{ padding: 15px 30px 15px 10px;}
	ul.infoListMain01 a:after{ width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
	ul.infoListMain01 .pct,ul.infoListMain01 .txt{ vertical-align: top;}
	ul.infoListMain01 .pct{ width: 79px;}
	ul.infoListMain01 .pct img{ width: 61px; height: auto;}
}



/* --------------------------------
   利用の手続き ブロック
-------------------------------- */
.stepBlock01{ position: relative; margin-bottom: 2.85em; padding: 11px 11px 1px; border: 3px solid #e8ecc4; background-color: #f5f7e1;}
.stepBlock01:after{ content:''; position: absolute; display:block; width: 176px; height: 30px; background: url(/common/images/bg_step-block01.png); left: 50%; bottom: -31px; margin-left: -88px; }
.stepBlockWrap .stepBlock01:last-child:after{ display: none;}
.stepBlock01 p{ margin-bottom: 0.75em;}
.stepBlock01 .linkList01{ margin-bottom: 0.75em;}
.stepBlock01 .hdTxt03{ margin-bottom: 0; border-bottom: none; background-color: #fff;}
.stepBlock01 .txtInner{ padding: 0 11px;}
.stepBlock01 .stepBlockInner{ margin: 0 -11px -1px; padding: 20px 25px 10px; background-color: #fff;}
.stepBlock01 .clWrap-2cl .clBox { width: 301px;}
@media only screen and (max-width: 640px) {
	.stepBlock01{ padding: 11px 7px 1px; border: 3px solid #e8ecc4; background-color: #f5f7e1;}	
	.stepBlock01 .hdTxt04{ margin-left: 11px;}
	.stepBlock01 .clWrap-2cl .clBox { width: auto;}
	.stepBlock01 .txtInner{ padding: 0 22px;}
.stepBlock01 .stepBlockInner{ margin: 0 0 6px; padding: 20px 20px 10px;}
}


/* --------------------------------
   フォームステップ
-------------------------------- */
.formStep,.formStep li{ list-style: none; margin:0; padding:0;}
.formStep p{ margin:0;}
.formStep{ display: table; overflow: hidden; width: 100%; margin-bottom: 1.8em; box-sizing: border-box; border: 1px solid #bfbfbf; line-height: 1;}
.formStep li{ display: table-cell; position: relative; padding: 0.8em; font-size: 85.71%; text-align: center; vertical-align: middle; width: 33.33%; background: #f2f2f0; color: #999;}
.formStep .step{ font-weight: bold; margin-bottom: 0.4em;}
.formStep li:after { content: " "; display: block; width: 0; height: 0; border-top: 25px solid transparent; border-bottom: 25px solid transparent; border-left: 12px solid #f2f2f0; position: absolute; top: 50%; margin-top: -25px; left: 100%; z-index: 2; }
.formStep li:before { content: " "; display: block; width: 0; height: 0; border-top: 25px solid transparent; border-bottom: 25px solid transparent; border-left: 12px solid #bfbfbf; position: absolute; top: 50%; margin-top: -25px; margin-left: 1px; left: 100%; z-index: 1; }
.formStep li:last-child:after,.formStep li:last-child:before{ display: none;}
.formStep li.crt{ background: #fff; color: #333;}
.formStep li.crt .step{ color: #296f30;}
.formStep li.crt:after { border-left-color:#fff;}


/* --------------------------------
   フォーム関連パーツ
-------------------------------- */
/*.formInput*/
.formInput { border: 1px solid #bcbcbc; border-radius: 2px; padding: 7px 8px; font-size: 100%; line-height: 1.1; vertical-align: middle;}
.formInput01 { width: 125px; }
.formInput02 { width: 385px; }
.formInput03 { width: 160px; }
.formInput04 { width: 60px; }
.formTxtarea01 { width: 385px; }
.formSelect{ font-size: 100%; border: 1px; border: 1px solid #bcbcbc;}

/*table.formTable01*/
table.formTable01 { width: 100%; margin-bottom: 1.8em; line-height: 1.5; border-collapse: collapse; border-spacing: 0; empty-cells: show; }
table.formTable01 th, table.formTable01 td { padding: 0.85em 14px; vertical-align: middle; word-wrap: break-word; background: #fff; border: 1px solid #bfbfbf; }
table.formTable01 th.nowrap, table.formTable01 td.nowrap { white-space: nowrap; width: 1%; }
table.formTable01 tbody th { width: 200px; background-color: #e8ecc4; font-weight: normal; text-align: left;}
table.formTable01 .heading1{ background-color: #f5f7e1;}
table.formTable01 .inputItem{ font-size: 85.71%;}
table.formTable01 tbody tr:nth-child(even) th { background-color: #f5f7e1; }
table.formTable01 th.alR, table.formTable01 td.alR { text-align: right; }
table.formTable01 th.alC, table.formTable01 td.alC { text-align: center; }
table.formTable01 th.vAlTop, table.formTable01 td.vAlTop { vertical-align: top;}
table.formTable01 .headInner{ display: table; width: 100%;}
table.formTable01 .headInner .head,table.formTable01 .headInner .icnWrap{ display: table-cell; vertical-align: middle; text-align: left;}
table.formTable01 .headInner .icnWrap{ white-space: nowrap; width: 1%; padding-left:5px; }
table.formTable01 .headInner .icn{ display:inline-block; background-color: #fff; color: #ff4504; padding: 0.1em 3px; font-size: 78.57%;}
/* +@TN */
h2 .headInner .icn{ display:inline-block; background-color: #fff; color: #ff4504; padding: 0.1em 3px; font-size: 78.57%;}

/*.btnWrap*/
.btnWrap{ margin-bottom: 1.8em; padding: 1.29em 0; background-color: #f5f7e1;}
.btnWrap .btnList { list-style: none; margin:0; padding:0; letter-spacing: -0.41em; text-align: center; }
.btnWrap .btnList li { position: relative; letter-spacing: normal; display: inline-block; margin: 0 10px; }
.btnWrap .btnList li .submitBtn { position: relative; border: 1px solid #ccc; background: #fff; color: #333; padding: 0.7em 40px; text-align: center; line-height: 1.1;font-weight: bold; border-radius: 3px; text-decoration: none;}
.btnWrap .btnList li .submitBtn:hover { background-color: #e9ff81; color: #158c21;}
.btnWrap .btnList li:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 9px; top: 50%; margin-top: -5px;}

/* .formSec */
.formSec .hdTxt02{ margin-bottom: 0;}
.formSec .linkList01{ margin-bottom: 0;}
.formSec .linkList01 li:last-child a{ border-bottom: none;}

@media only screen and (max-width: 640px) {
	.formInput01 { width: 85px; }
	.formInput02 { width: 255px; }
	.formInput03 { width: 115px; }
	.formTxtarea01 { width: 255px; }
	.formSelect{ margin: 0.3em 0;}
	input[type="radio"]{margin: 0.3em 0;}
	
	table.formTable01{ display: block !important; border-bottom: 1px solid #bfbfbf;}
	table.formTable01 tbody,table.formTable01 tr{ display: block; }
	table.formTable01 th, table.formTable01 td{ display: block !important; border-bottom: none; padding: 9px 9px; line-height: 1.8;}
	table.formTable01 tbody th{ width: auto; padding-top: 7px; padding-bottom: 7px;}
	
	.btnWrap .btnList li .submitBtn { padding: 0.7em 40px; white-space:normal; line-height: 1.57;}
}

/* +@TN */
.ime-active{ime-mode:active;}
.ime-inactive{ime-mode:inactive;}
.ime-disabled{ime-mode:disabled;}
a.btnCommon { position: relative; border: 1px solid #ccc; background: #eee; color: #333; padding: 0.7em 40px; text-align: center; line-height: 1.1;font-weight: bold; border-radius: 3px; text-decoration: none;}
a.btnCommon:hover{background: #ccc; border: 1px solid #666; }
ul.error li{color: red;line-height: 1.5;}


/* --------------------------------
   セミナー・イベント情報（トップページ用パーツ移植）151124追加
-------------------------------- */
.seminarListTop,.seminarListTop li{ list-style: none;
 margin: 0; padding: 0;}
.seminarListTop a{ display: block; position: relative; padding: 15px 50px 15px 15px; text-decoration: none; border-bottom: 1px solid #dbdbdb;}
.seminarListTop a:before{ position: absolute; content:''; display:block; width: 16px; height: 30px; background: url(/common/images/icn_navlink02.png); right: 10px; top: 50%; margin-top: -15px;}
.seminarListTop a:hover{ background-color: #e9ff81; color: #333;}
.seminarListTop li:last-child a {  border-bottom: none;}
.seminarListTop p{ margin: 0;}
.seminarListTop .txt{ margin-left: 300px; line-height: 1.4;}
.seminarListTop .pct{ float: left; line-height: 1;}
.seminarListTop .date{ display: inline-block; margin-bottom: 0.7em; font-size: 85.71%; }
.seminarListTop .category{ display: inline-block; margin: 0 0 1em 1em; padding: 0.25em 8px; border: 1px solid #a5a980; background-color: #f8f9ed; color: #888c62; font-size: 85.71%; font-weight: bold; line-height: 1;}
.seminarListTop .ttl{ margin-bottom: 0.5em; color: #296f30; font-weight: bold; font-size: 128.57%;}
.seminarListTop a:hover .ttl{ text-decoration: underline; color:#158c21;}
.seminarListTop a:hover .pct img{ opacity: 0.7;}

@media only screen and (max-width: 640px) {
	.seminarListTop a{ margin: 0 -10px; padding: 15px 15px 0; border-bottom: none;}
	.seminarListTop a:before{ display: none;}
	.seminarListTop .txt{ margin-left: 0; padding: 0 10px 15px; border-bottom: 1px solid #dbdbdb;}
	.seminarListTop .pct{ float: none; padding: 0 10px;}
	.seminarListTop .pct img{ width: 100%; margin-bottom: 0.5em; height: auto;}
	.seminarListTop .date{ margin-bottom: 0.1em;}
	.seminarListTop .category{ margin-bottom: 0.4em;}
	.seminarListTop .ttl{ position: relative; padding-right: 25px;}
	.seminarListTop .ttl:before{ position: absolute; content:''; display:block; width: 12px; height: 21px; background: url(/common/images/icn_sp-navlink02.png); background-size: 12px 21px; right: -2px; top: 50%; margin-top: -10px;}
	.seminarListTop .info{ padding-right: 25px;}
}